<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Soal1-AriSuseno</title>
</head>

<body>
    <script>
        var a = 1;
        var b = 2;
        const c = 3;

        if (a = 1) {
            a = 11
            let b = 22
            let c = 98 //tigak bisa langsung assign c karena bersifat konstan, makanya menggunakan let

            console.log(a);
            console.log(b);
            console.log(c);
        }

        console.log(a, b, c);
        //Beda nilai c diluar dan didalam if karena c didalam if menggunakan let yang berarti block scop
    </script>
</body>

</html>